@charset "utf-8";
table {
	border: 0px outset black;
	/*width: 500px;*/
	margin: auto;
	padding: 5px;
	border-collapse: separate;
	border-spacing: 3px
}	    
td {
	/*text-align: center;*/
	vertical-align:middle;
	border: 1px outset silver;
}
.grande_td {
	border: 1px outset black;
	padding: 50px;
	margin-bottom: 50px;
}
.fondblanc {
	border: 1px outset silver;
	text-align: center;
    background-color: #fff;
 }
.fondgris {
	border: 1px outset silver;
	text-align: center;
	/*background-color: #8FBC8F; /* DarkSeeGreen */
	background-color: #8FBC8F; /* DarkSeeGreen */
	padding : 5px
 }
.fondgrisclair {
	border: 0px;
	text-align: left;
	background-color: #DDE3E3; 
	padding : 5px
 }
.fondgrisgauche {
	border: 0px outset silver;
	text-align: left;
	/*background-color: #8FBC8F; /* DarkSeeGreen */
	background-color: #DDE3E3; /* DarkSeeGreen */
	padding : 0px
 }
.fondtrans {
	border: 0;
	text-align: center;
	background-color:none;
	padding : 5px
 }
.base {
	width: 300px;
}
.pad10 {
	padding: 10px;
	vertical-align: top;
    background-color: #fff;
	text-align: center;
}
.pad5 {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	padding-top:5px;
}
.inputtext {
	padding: 1px;
    border-width: 2px;
    border-style: inset;
	background-color: rgb(250, 255, 220);
	text-align: center;
}
.bigin {	/* Big <Input type=texte... */
	padding: 1px;
    border-width: 2px;
    border-style: inset;
	background-color: rgb(250, 255, 220);
	font-size: 130%;
}
.smallin {	/* Small <Input type=texte... */
	padding: 1px;
    border-width: 1px;
    border-style: inset;
	background-color: rgb(255, 255, 200);
	font-size: 100%;
	text-align: left;
}
.imagemiddle {
	vertical-align:middle;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	/*margin: 0; /* il est conseillé de mettre à zéro la marge et le remplissage de l'élément body, pour tenir compte des différentes valeurs par défaut des navigateurs */
	/*margin-left: 190px;*/
	margin-left: 10px;
	padding: 0;
	text-align: left; /* centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #container */
	vertical-align: top;
	background-color: #020202;
	color: #5EC0C2;
}

.tableau {
	margin-left: 98px;
	font-family: "Helvetica",sans-serif;
}
.tablesansbord {
	border: 0px outset black;
	margin: auto;
	padding: 5px;
	border-collapse: separate;
	border-spacing: 2px
}	    
.logo {
	position: fixed;
	width: 170px;
	left: 10px;
	top: 20px;
}
.logopetit {
	position: fixed;
	width: 100px;
	left: 0px;
	top: 0px;
}
.login {
	position: fixed;
	left: 20px;
	top: 190px;
	color: darkblue;
	font-size: 8pt;
	text-align : center;
}
.loginpetit {
	position: fixed;
	left: 10px;
	top: 120px;
	color: darkblue;
	font-size: 8pt;
	text-align : center;
}
.photo {
	position: fixed;
	left: 20px;
	top: 280px;
	color: darkblue;
	width: 170px;
	font-size: 8pt;
	text-align : center;
}
.photobas {
	position: fixed;
	left: 20px;
	top: 400px;
	color: darkblue;
	width: 170px;
	font-size: 8pt;
	text-align : center;
}
.uploadphoto {
	position: fixed;
	left: 20px;
	top: 630px;
	color: darkblue;
	width: 170px;
	font-size: 9pt;
	text-align : center;
}
.selection {
	position: fixed;
	left: 20px;
	top: 280px;
	color: darkblue;
	font-size: 8pt;
	text-align : center;
}

.choixlettre {
	position: fixed;
	left: 0px;
	top: 300px;
	color: darkblue;
	font-size: 8pt;
	text-align : left;
}
.choixactivite {
	position: fixed;
	left: 100px;
	top: 300px;
	color: darkblue;
	font-size: 8pt;
	text-align : left;
}
.choixtitre {
	position: fixed;
	left: 0px;
	top: 300px;
	color: darkblue;
	font-size: 8pt;
	text-align : left;
}
.choixadh {
	position: fixed;
	left: 0px;
	top: 500px;
	color: darkblue;
	font-size: 8pt;
	text-align : left;
}
.cadregauche {
	position: fixed;
	width: 150px;
	left: 10px;
	top: 180px;
}
h1 {
	letter-spacing: 6px;
	background-color: #DDE3E3;
	width: 800px;
	margin: auto;
	font-size: 160%;
}
h2 {
	font-size: x-large;
	letter-spacing: 2px;
	text-align: left;
	margin-left: 20px;
}
h3 {
	font-size: 1em;
	color: lightblue;
}
h4 {
	font-style: normal;
	font-size: 140%;
	font-variant: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	margin: auto;
}
h5 {
	border-top-style: outset;
	/*border-bottom-style: outset;*/
	text-align: right;
	font-size: medium;
	border-top-width: thin;
	/*border-bottom-width: thin;*/
	font-variant: small-caps;
	letter-spacing: 3px;
	border-top-color: #A0A0A0;
	/*border-bottom-color: #A0A0A0;*/
}
h6 {
	font-style: normal;
	font-size: 13px;
	color: #00aa00;
	font-variant: inherit;
	margin: auto;
}
hr {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CF9;
}
/********************************************
 * Boutons radio 
 *******************************************/
input[type="radio"].radio1 {
  display: none;
}
input[type="radio"].radio1:checked + label {
  border: 1px solid #000;
}

/*p {
	font-size: large;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	padding: 12px;
	background-color: yellowgreen;
}*/
  a:link {
	text-decoration: none;
	color: #EDAE7B;
    }

  a:visited { 
	color: #F0B080;
    text-decoration: underline;
    }

  a:hover { text-decoration: underline;
    font-weight: normal;
    font-style: italic;
    }
  a:active {
	color: #C30;
  	}
.bouton {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#333;
	font-weight:bold;
	background-color:#ddd;
	border: thin solid #333;	/*border: 1px solid #000000;*/
		}
.boutoncouleur {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#00658C;
	font-weight:bold;
	background-color:#FDD167;
	border: thin solid #333;	/*border: 1px solid #000000;*/
		}
.bigbouton {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:#333;
	font-weight:bold;
	background-color:#adf;
	border: thin solid #333;	/*border: 1px solid #000000;*/
		}

.alert {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#333;
	font-weight:bold;
	background-color:#ccc;
	text-align: left;
	margin-right: 190px;
	margin-left: 190px;
	padding: 12px;
}
		
a {
	color: #0C0;
	text-decoration: underline;
}
/* Pour les infos bulles
Utilisation dans la page HTML :
<span data-tip="Texte de la bulle">sit amet</span>

p {
  color: #333;
  font-family: Arial, Tahoma, Verdana;
  font-size: 13px;
  margin-top: 48px
}
*/
span[data-tip] {
  border-bottom: 2px dotted #888;
  cursor: help;
}

[data-tip] {
  display: inline-block;
  position: relative;
}

[data-tip]:hover:before {
  content: attr(data-tip);
  position: absolute;
  padding: 0 8px;
  height: 28px;
  line-height: 56px;
  width: 200px;
  background-color: rgba(255, 255, 200, 0.9);
  left: -10px;
  top: -56px;
  font-size: 14px;
  border-radius: 3px;
  white-space: nowrap;
  overflow: scroll;
  color: #225;
  font-size: 14px;
}

[data-tip]:hover:after {
  content: "";
  position: absolute;
  border-top: 8px solid rgba(255, 255, 200, 0.9);
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  left: 0;
  top: -10px;
}